### Method

# Vte Terminal feed_child_binary

deprecated: 0.60

#### Declaration [src]

    void
    vte_terminal_feed_child_binary (
      VteTerminal* terminal,
      const guint8* data,
      gsize length
    )

#### Description [src]

Sends a block of binary data to the child.

Deprecated since: 0.60

Don’t send binary data. Use `vte_terminal_feed_child()` instead to send UTF-8 text.

#### Parameters

`data`

  Type: An array of `guint8`

  Data to send to the child.

  The argument can be `NULL`.
  The length of the array is specified in the `length` argument.
  The data is owned by the caller of the method.

`length`

  Type: `gsize`

  Length of `data`.